## math-combinatorics-clojure 0.1.4

=== debian/changelog ===
math-combinatorics-clojure (0.1.4-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.
  * d/rules, control: remove dependency on markdown. (Closes: #1073100)
  * modernize build.
  * d/tests: add autopkgtests.
  * d/watch: migrate to v4 and git mode.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 03 Jul 2024 11:52:31 -0400

math-combinatorics-clojure (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #855767).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 15:26:23 -0400
