=== debian/control ===
Source: math-combinatorics-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-repo-helper,
               javahelper,
               clojure,
               libbultitude-clojure <!nocheck>,
               libtest-check-clojure <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/clojure/math.combinatorics
Vcs-Git: https://salsa.debian.org/clojure-team/math-combinatorics-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/math-combinatorics-clojure
Rules-Requires-Root: no

Package: libmath-combinatorics-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
Recommends: ${java:Recommends}
Description: generate lazy sequences for common combinatorial functions in Clojure
 math.combinatorics is a collection of efficient functional algorithms for
 generating lazy sequences for common combinatorial functions, like partitions,
 selections, cartesian products, etc. It is implemented in pure Clojure.
