=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure/math.combinatorics.git \
refs/tags/@ANY_VERSION@
